prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
moduledir=${libdir}/modules
sdkdir=${includedir}/xorg
sysconfigdir=/etc/X11

abi_ansic=0.4
abi_videodrv=5.0
abi_xinput=4.0
abi_extension=2.0

Name: xorg-server
Description: Modular X.Org X Server
URL: https://gitlab.freedesktop.org/xorg/xserver/
Version: 21.1.23
Requires.private: xproto >= 7.0.28 randrproto >= 1.5.0 renderproto >= 0.11 xextproto >= 7.2.99.901 inputproto >= 2.3 kbproto >= 1.0.3 fontsproto >= 2.1.3 pixman-1 >= 0.27.2 fixesproto >= 5.0 damageproto >= 1.1 xcmiscproto >= 1.2.0 bigreqsproto >= 1.1.0 xtrans >= 1.3.5 presentproto >= 1.0
Cflags: -I${sdkdir} 
Libs: -Wl,-rpath,${libdir} -L${libdir} 
